@font-face {
    font-family: fa;
    src: url("../Font/fa1.ttf");
}
@font-face {
    font-family: en;
    src: url("../Font/en.ttf");
}
body{
    font-family: fa;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.Window1{
    border: 1px solid black;
    padding: 10px;
    width: 400px;
    border-radius: 10px;
    background-color: white;
    direction: rtl;
    text-align: right;
    margin-left: 550px;
    margin-top: 10px;
    margin-bottom: 40px;
}

.Window2{
    border: 1px solid black;
    padding: 10px;
    width: 1040px;
    border-radius: 10px;
    background-color: white;
    text-align: right;
    margin-left: 280px;
}

.Window3{
    border: 1px solid black;
    padding: 10px;
    width: 1000px;
    border-radius: 10px;
    background-color: white;
    margin-left: 22%;
    margin-top: 50px;
}
.textarea{
    resize: none;
    margin-right: 7px;
}

#Copy_Right{
    border: 1px solid black;
    width: 200px;
    height: 80px;
    background-image: linear-gradient(to right top, #f4c116, #f2b813, #f0af12, #eea712, #eb9e12);
    position: fixed;
    right: -90px;
    bottom: -2px;
    transform: rotate(-43deg);
    opacity: 0.6;
    padding-left: 40px;
    padding-top: 8px;
    font-family: en;
}
#Install_Window{
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    width: 860px;
    margin-left: 22%;
    margin-top: 5%;
    min-height: 520px;
    background-color: #f8f9fa;
    opacity: 0.9;
    direction: rtl;
}

#Name_DB{
    margin-right: 49px;
}
#UserName_DB{
    margin-right: 5px;
}
#Password_DB{
    margin-right: 13px;
}
#Host_DB{
    margin-right: 25px;
}
#Table_DB{
    margin-right: 47px;
}
#Name_DB,#UserName_DB,#Password_DB,#Host_DB,#Table_DB{
    margin-left: 8px;
}
#UserName_Admin,#Password_Admin{
    margin-left: 70px;
    margin-right: 5px;
}
#lable1{margin-right: 6%}
#lable2{margin-right: 10%}
#lable3{margin-right: 8%}
#lable4{margin-right: 11%}
#lable5{margin-right: 12%}
#lable6{margin-right: 7%}

#Result_Box{
    width: 300px;
    height: 50px;
    border-radius: 0px 0px 5px 5px;
    position: fixed;
    left: 40%;
    top: -80px;
}

#Loding_Image{
    position: absolute;
    top: 0px;
    left: 35%;
    display: none;
}
#L_Form{
    margin-top: 6%;
    direction: rtl;
}
#Login_Form{
    border: 3px solid #6E807B;
    width: 300px;
    height: 450px;
    border-radius: 10px;
}
.T_H_T{
    background-color: #16899e;
}
#Header_Login{
    border-right: 3px solid #6e807b;
    border-bottom: 3px solid #6e807b;
    border-left: 3px solid #6e807b;
    height: 30px;
    width: 140px;
    border-radius: 0px 0px 8px 8px;
    padding-bottom: 25px;
    padding-right: 15px;
    padding-left: 5px;
}
#Logo{
    width: 225px;
    height: 200px;
    margin-top: -50px;
}
.M_Input{
    margin-right: 30px;
}
#Problem_End{
    /*margin-top: 350px;*/
    border: 2px solid black;
    width: 500px;
    height: 200px;
    margin-left: 30%;
    margin-top: 12%;
    border-radius: 10px;
    text-align: justify;
    background-color: #c1bb4c;
    opacity: 0.7;
}
#msg_log{
    color: darkred;
    font-size: 15px;
    margin-top: -30px;
}
#Result_Tex{
    text-align: center;
    padding-top: 5%;
}
@keyframes Result_Box {
    to{
        top: 1px;
    }
}
/*---------------------------------------------------------*/
main {
    position: relative;
    height: 100vh;
}
main .helper span {
    color: rgba(0, 0, 0, 0.2);
    font-size: 0.4em;
    display: block;
}
.menu {
    background:  #90e5ea ;
    height: 100vh;
    width: 240px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    outline: none;
}
.menu .avatar {
    background: rgba(0, 0, 0, 0.1);
    padding: 2em 0.5em;
    text-align: center;
}
.menu .avatar img {
    width: 80px;
    border-radius: 100%;
    overflow: hidden;
    border: 4px solid #ffea92;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.2);
    transition: 1s;
}
.menu .avatar h2 {
    font-weight: normal;
    margin-bottom: 0;
}
.menu ul {
    list-style: none;
    padding: 0.5em 0;
    margin: 0;
}
.menu ul li {
    padding: 0.5em 1em 0.5em 3em;
    font-size: 0.95em;
    font-weight: revert;
    background-repeat: no-repeat;
    background-position: left 15px center;
    background-size: auto 20px;
    transition: all 0.15s linear;
    cursor: pointer;
}
.menu ul li:hover {
    background-color: rgba(0, 0, 0, 0.1);
}
.menu ul li:focus {
    outline: none;
}
@media screen and (max-width: 900px) and (min-width: 400px) {
    body {
        padding-left: 90px;
    }
    .menu {
        width: 90px;
    }
    .menu .avatar {
        padding: 0.5em;
        position: relative;
    }
    .menu .avatar img {
        width: 60px;
    }
    .menu .avatar h2 {
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 100px;
        margin: 0;
        min-width: 200px;
        border-radius: 4px;
        background: rgba(0, 0, 0, 0.4);
        transform: translate3d(-20px, -50%, 0);
        transition: all 0.15s ease-in-out;
    }
    .menu .avatar:hover h2 {
        opacity: 1;
        transform: translate3d(0px, -50%, 0);
    }
    .menu ul li {
        height: 60px;
        background-position: center center;
        background-size: 30px auto;
        position: relative;
    }
    .menu ul li span {
        opacity: 0;
        position: absolute;
        background: rgba(0, 0, 0, 0.5);
        padding: 0.2em 0.5em;
        border-radius: 4px;
        top: 50%;
        left: 80px;
        transform: translate3d(-15px, -50%, 0);
        transition: all 0.15s ease-in-out;
    }
    .menu ul li span:before {
        content: '';
        width: 0;
        height: 0;
        position: absolute;
        top: 50%;
        left: -5px;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: 5px solid rgba(0, 0, 0, 0.5);
        transform: translateY(-50%);
    }
    .menu ul li:hover span {
        opacity: 1;
        transform: translate3d(0px, -50%, 0);
    }
}
@media screen and (max-width: 400px) {
    body {
        padding-left: 0;
    }
    .menu {
        width: 230px;
        box-shadow: 0 0 0 100em rgba(0, 0, 0, 0);
        transform: translate3d(-230px, 0, 0);
        transition: all 0.3s ease-in-out;
    }
    .menu .smartphone-menu-trigger {
        width: 40px;
        height: 40px;
        position: absolute;
        left: 100%;
        background: #5bc995;
    }
    .menu .smartphone-menu-trigger:before,
    .menu .smartphone-menu-trigger:after {
        content: '';
        width: 50%;
        height: 2px;
        background: #fff;
        border-radius: 10px;
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate3d(-50%, -50%, 0);
    }
    .menu .smartphone-menu-trigger:after {
        top: 55%;
        transform: translate3d(-50%, -50%, 0);
    }
    .menu ul li {
        padding: 1em 1em 1em 3em;
        font-size: 1.2em;
    }
    .menu:focus {
        transform: translate3d(0, 0, 0);
        box-shadow: 0 0 0 100em rgba(0, 0, 0, 0.6);
    }
    .menu:focus .smartphone-menu-trigger {
        pointer-events: none;
    }
}

.avatar img:hover
{
    opacity: 0.75;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: 1s;
}


.P_I
{
    border: 1px solid #9fcdff;
    width: 200px;
    margin-left:20px ;
    margin-top:4px ;
    border-radius: 0px 5px 10px 0px;
    padding-left: 40px;
    padding-top: 5px;
    transition: 2s;
}

.P_I:hover
{
    background-color: #7ec6cb;
    transition: 2s;
}

/*_________________________________*/
.dropbtn {

    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}